Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## biouml.plugins.cellml
Interface CellMLConstants

All Known Implementing Classes:
  CellMLSupport

public interface CellMLConstants

Field Summary
`static java.lang.String` | `BIOUML_COMPARTMENT_INFO_ELEMENT`
`static java.lang.String` | `BIOUML_EDGE_INFO_ELEMENT`
`static java.lang.String` | `BIOUML_NODE_INFO_ELEMENT`
`static java.lang.String` | `BIOUML_SPECIES_INFO_ELEMENT`
`static java.lang.String` | `BIOUML_SPECIES_TYPE_ATTR`
`static java.lang.String` | `BIOUML_XMLNS_ATTR`
`static java.lang.String` | `BIOUML_XMLNS_VALUE`
`static java.lang.String` | `COMPONENT_1_ATTR`
`static java.lang.String` | `COMPONENT_2_ATTR`
`static java.lang.String` | `COMPONENT_ELEMENT`
`static java.lang.String` | `CONNECTION_ELEMENT`
`static java.lang.String` | `DIRECTION_ATTR`
`static java.lang.String` | `ENVIRONMENT`
`static java.lang.String` | `INITIAL_VALUE_ATTR`
`static java.lang.String` | `MAP_COMPONENTS_ELEMENT`
`static java.lang.String` | `MATH_ELEMENT`
`static java.lang.String` | `MODEL_ELEMENT`
`static java.lang.String` | `NAME_ATTR`
`static java.lang.String` | `PUBLIC_INTERFACE_ATTR`
`static java.lang.String` | `PUBLIC_INTERFACE_NONE`
`static java.lang.String` | `RDF_ELEMENT`
`static java.lang.String` | `REACTION_ELEMENT`
`static java.lang.String` | `REACTION_REVERSIBLE_ATTR`
`static java.lang.String` | `ROLE_ACTIVATOR`
`static java.lang.String` | `ROLE_ATTR`
`static java.lang.String` | `ROLE_CATALYST`
`static java.lang.String` | `ROLE_ELEMENT`
`static java.lang.String` | `ROLE_INHIBITOR`
`static java.lang.String` | `ROLE_MODIFIER`
`static java.lang.String` | `ROLE_PRODUCT`
`static java.lang.String` | `ROLE_RATE`
`static java.lang.String` | `ROLE_REACTANT`
`static java.lang.String` | `STOICHIOMETRY_ATTR`
`static java.lang.String` | `UNITS_ATTR`
`static java.lang.String` | `VARIABLE_ATTR`
`static java.lang.String` | `VARIABLE_ELEMENT`
`static java.lang.String` | `VARIABLE_REF_ELEMENT`

Field Detail

### ENVIRONMENT

    public static final java.lang.String ENVIRONMENT

See Also:
  Constant Field Values

### MODEL_ELEMENT

    public static final java.lang.String MODEL_ELEMENT

See Also:
  Constant Field Values

### NAME_ATTR

    public static final java.lang.String NAME_ATTR

See Also:
  Constant Field Values

### MATH_ELEMENT

    public static final java.lang.String MATH_ELEMENT

See Also:
  Constant Field Values

### COMPONENT_ELEMENT

    public static final java.lang.String COMPONENT_ELEMENT

See Also:
  Constant Field Values

### VARIABLE_ELEMENT

    public static final java.lang.String VARIABLE_ELEMENT

See Also:
  Constant Field Values

### INITIAL_VALUE_ATTR

    public static final java.lang.String INITIAL_VALUE_ATTR

See Also:
  Constant Field Values

### UNITS_ATTR

    public static final java.lang.String UNITS_ATTR

See Also:
  Constant Field Values

### PUBLIC_INTERFACE_ATTR

    public static final java.lang.String PUBLIC_INTERFACE_ATTR

See Also:
  Constant Field Values

### PUBLIC_INTERFACE_NONE

    public static final java.lang.String PUBLIC_INTERFACE_NONE

See Also:
  Constant Field Values

### REACTION_ELEMENT

    public static final java.lang.String REACTION_ELEMENT

See Also:
  Constant Field Values

### REACTION_REVERSIBLE_ATTR

    public static final java.lang.String REACTION_REVERSIBLE_ATTR

See Also:
  Constant Field Values

### VARIABLE_REF_ELEMENT

    public static final java.lang.String VARIABLE_REF_ELEMENT

See Also:
  Constant Field Values

### VARIABLE_ATTR

    public static final java.lang.String VARIABLE_ATTR

See Also:
  Constant Field Values

### ROLE_ELEMENT

    public static final java.lang.String ROLE_ELEMENT

See Also:
  Constant Field Values

### ROLE_ATTR

    public static final java.lang.String ROLE_ATTR

See Also:
  Constant Field Values

### ROLE_REACTANT

    public static final java.lang.String ROLE_REACTANT

See Also:
  Constant Field Values

### ROLE_PRODUCT

    public static final java.lang.String ROLE_PRODUCT

See Also:
  Constant Field Values

### ROLE_ACTIVATOR

    public static final java.lang.String ROLE_ACTIVATOR

See Also:
  Constant Field Values

### ROLE_CATALYST

    public static final java.lang.String ROLE_CATALYST

See Also:
  Constant Field Values

### ROLE_INHIBITOR

    public static final java.lang.String ROLE_INHIBITOR

See Also:
  Constant Field Values

### ROLE_MODIFIER

    public static final java.lang.String ROLE_MODIFIER

See Also:
  Constant Field Values

### ROLE_RATE

    public static final java.lang.String ROLE_RATE

See Also:
  Constant Field Values

### DIRECTION_ATTR

    public static final java.lang.String DIRECTION_ATTR

See Also:
  Constant Field Values

### STOICHIOMETRY_ATTR

    public static final java.lang.String STOICHIOMETRY_ATTR

See Also:
  Constant Field Values

### CONNECTION_ELEMENT

    public static final java.lang.String CONNECTION_ELEMENT

See Also:
  Constant Field Values

### MAP_COMPONENTS_ELEMENT

    public static final java.lang.String MAP_COMPONENTS_ELEMENT

See Also:
  Constant Field Values

### COMPONENT_1_ATTR

    public static final java.lang.String COMPONENT_1_ATTR

See Also:
  Constant Field Values

### COMPONENT_2_ATTR

    public static final java.lang.String COMPONENT_2_ATTR

See Also:
  Constant Field Values

### RDF_ELEMENT

    public static final java.lang.String RDF_ELEMENT

See Also:
  Constant Field Values

### BIOUML_XMLNS_ATTR

    public static final java.lang.String BIOUML_XMLNS_ATTR

See Also:
  Constant Field Values

### BIOUML_XMLNS_VALUE

    public static final java.lang.String BIOUML_XMLNS_VALUE

See Also:
  Constant Field Values

### BIOUML_COMPARTMENT_INFO_ELEMENT

    public static final java.lang.String BIOUML_COMPARTMENT_INFO_ELEMENT

See Also:
  Constant Field Values

### BIOUML_NODE_INFO_ELEMENT

    public static final java.lang.String BIOUML_NODE_INFO_ELEMENT

See Also:
  Constant Field Values

### BIOUML_SPECIES_INFO_ELEMENT

    public static final java.lang.String BIOUML_SPECIES_INFO_ELEMENT

See Also:
  Constant Field Values

### BIOUML_SPECIES_TYPE_ATTR

    public static final java.lang.String BIOUML_SPECIES_TYPE_ATTR

See Also:
  Constant Field Values

### BIOUML_EDGE_INFO_ELEMENT

    public static final java.lang.String BIOUML_EDGE_INFO_ELEMENT

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2003 Biosof.Ru. All Rights Reserved.